.rub01 {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; FONT-FAMILY: Arial
}
.bread {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Arial
}
.frontface {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Arial
}
.rub02 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Arial
}
.rub01red {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: #ff0000; FONT-FAMILY: Arial
}
.rub01blu {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: #0000ff; FONT-FAMILY: Arial
}
.rub01gul {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: #ffff00; FONT-FAMILY: Arial
}
.rub02red {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #ff0000; FONT-FAMILY: Arial
}
.rub02blu {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #0000ff; FONT-FAMILY: Arial
}
.rub02gul {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #666666; FONT-FAMILY: Arial
}
.breadfet {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.breadital {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial
}
.breadfetital {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial
}
.foto {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; FONT-FAMILY: Arial
}
.byline {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.rub01brn {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: #990033; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.rub01grn {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: #339933; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.breadgrn {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffff00; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.titel {
	FONT-WEIGHT: bolder; FONT-SIZE: 28px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial; FONT-VARIANT: normal
}
.titered {
	FONT: bolder 28px Arial; COLOR: #cc0033
}
.fotobold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.titelreditalic {
	FONT-WEIGHT: bolder; FONT-SIZE: 28px; COLOR: #cc0033; FONT-STYLE: italic; FONT-FAMILY: Arial; FONT-VARIANT: normal
}
.papernumber {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; FONT-FAMILY: Arial
}
.titelgreen {
	FONT-WEIGHT: bolder; FONT-SIZE: 36px; COLOR: #009900; FONT-STYLE: normal; FONT-FAMILY: Arial; FONT-VARIANT: normal
}
.titel28green {
	FONT-WEIGHT: bolder; FONT-SIZE: 28px; COLOR: #009900; FONT-STYLE: normal; FONT-FAMILY: Arial; FONT-VARIANT: normal
}
.breadwhite {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #cccccc; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.rub02green {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #009900; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.bigred {
	FONT-WEIGHT: bolder; FONT-SIZE: 55px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.fotoboldwhite {
	FONT-WEIGHT: bolder; FONT-SIZE: 9px; COLOR: #cccccc; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.GREY28 {
	FONT-WEIGHT: bolder; FONT-SIZE: 36px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial; FONT-VARIANT: normal
}
.GREEN36 {
	FONT-WEIGHT: bolder; FONT-SIZE: 36px; COLOR: #336633; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.55red {
	FONT-WEIGHT: bolder; FONT-SIZE: 50px; COLOR: #ff3366; FONT-STYLE: normal; FONT-FAMILY: Arial
}
